SPLIT(1)

BEZEICHNUNG
split - Eine Datei in Stücke teilen

ÜBERSICHT
split [OPTION]... [EINGABE [PRÄFIX]]

BESCHREIBUNG

Stücke fester Größe der EINGABE als PRÄFIXaa, PRÄFIXab, ... ausgeben; Vorgaben sind für die Größe 1000 Zeilen und für PRÄFIX »x«. Ohne EINGABE oder wenn EINGABE »-« ist, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-a, --suffix-length=N
    Endungen der Länge N verwenden (Vorgabe 2)

-b, --bytes=ANZAHL
    Jeweils ANZAHL Byte pro Ausgabedatei schreiben

-C, --line-bytes=ANZAHL
    Höchstens ANZAHL Byte an Zeilen pro Ausgabedatei schreiben

-d, --numeric-suffixes
    Numerische Endungen statt alphabetischer verwenden

-l, --lines=ZAHL
    ZAHL Zeilen pro Ausgabedatei schreiben

--verbose
    Vor dem Öffnen jeder Ausgabedatei eine Meldung ausgeben

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

ANZAHL kann eine der folgenden Abkürzungen sein (oder eine Ganzzahl, der optional eine der Abkürzungen folgt): KB 1000, K 1024, MB 1000*1000, M 1024*1024 und so weiter für G, T, P, E, Z, Y.

AUTOR
Geschrieben von Torbjörn Granlund und Richard M. Stallman.

FEHLER BERICHTEN
Berichten Sie Fehler in split (auf Englisch) an bug-coreutils@gnu.org
Homepage der GNU coreutils: <http://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: <http://www.gnu.org/gethelp/>
Berichten Sie Fehler in der Übersetzung von split an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2010 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für split wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und split auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'split invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@informatik.hu-berlin.de> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.